.fondo_color_celeste {
	background-color: var(--CelesteClaro);
}

.fondo_color_blanco {
	background-color: var(--Blanco);
}

main h3 {
	font-size: 38px;
	text-align: center;
	margin-block-start: 0.3em;
	margin-block-end: 1.8em;
}

.cont_max_ancho {
	margin: 0px auto;
	max-width: 1330px;
	padding: 40px 24px;
}



@media screen and (max-width: 600px) {
	h1+.subtitle_ {
		color: #0e2536;
		text-align: center;
	}
}

@media screen and (max-width: 600px) {
	main h3 {
		font-size: 24px;
		line-height: 26px;
	}

	.landing_mob {
		padding-bottom: 40px;
	}
}


/* ESTILOS CUSTOM */
.lr-banner__redondeado {
	padding: 0px 20px 30px 20px
}

.banner__container {
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.banner__container .banner {
	height: 340px;
	width: 100%;
	border-radius: 40px;
	overflow: hidden;
	margin-top: 42px;
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: start
}

.banner__container .banner__bg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}

.banner__container .banner__content {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	padding: 2rem 1.5rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.7) 90%)
}

.banner__container .banner__content__logo_convenio__container {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 16px;
	margin: 0 0 20px 0px;
	box-shadow: 0 14px 47px -12px rgba(34, 45, 75, .25)
}

.banner__container .banner__content__logo_convenio {
	width: 100%;
	height: auto
}

.banner__container .banner__content__titulo {
	font-size: 1.8rem;
	line-height: 1.9rem;
	color: #fff;
	margin: 0 0 10px 0px;
	text-align: left;
	font-family: "Nunito", sans-serif;
	font-weight: 700
}

@media(min-width: 992px) {
	.banner__container .banner__content__titulo {
		font-size: 2.8rem;
		line-height: 3rem;
		max-width: 680px
	}
}

.banner__container .banner__content__descripcion {
	font-size: 1.2rem;
	line-height: 1.4rem;
	color: #fff;
	margin: 0 0 10px 0px;
	text-align: left;
	font-family: "Nunito", sans-serif;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.4rem;
	max-width: 680px;
	margin: 0
}

.lr-main-container__container {
	display: block
}

.logo-grande__wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.logo-grande__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.logo-grande img {
	width: 90%;
	max-width: var(--logo-mw, 200px)
}

@media(min-width: 768px) {
	.logo-grande img {
		max-width: var(--logo-mw, 400px)
	}
}

section.lr-section {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 20px 20px 40px 20px;
	margin: 0
}

.lr-container {
	width: 100%;
	max-width: 1260px
}

.contenedor__100 {
	width: 100%
}

span.bold {
	font-weight: 700;
	color: #fff
}

.d-desktop {
	display: none
}

@media(min-width: 768px) {
	.d-desktop {
		display: block
	}
}

.d-mobile {
	display: block
}

@media(min-width: 768px) {
	.d-mobile {
		display: none
	}
}

.lr-card .legal {
	font-size: 14px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 1200px) {
	.lr-card .legal {
		margin-block-end: 1.2em;
		font-size: 18px
	}
}

.lr-card .legal_small {
	font-size: 12px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 768px) {
	.lr-card .legal_small {
		font-size: 14px
	}
}

@media(min-width: 1200px) {
	.lr-card .legal_small {
		margin-block-end: 1.2em;
		font-size: 16px
	}
}

.lr-card .legal_big {
	font-size: 16px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 1200px) {
	.lr-card .legal_big {
		margin-block-end: 1.2em;
		font-size: 22px
	}
}

.card-grid {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	box-sizing: border-box
}

.card-grid>* {
	box-sizing: border-box
}

.card-grid img {
	width: 100%
}

.card_divisor_10 {
	width: 10%
}

.card_divisor_20 {
	width: 20%
}

.card_divisor_30 {
	width: 30%
}

.card_divisor_40 {
	width: 40%
}

.card_divisor_50 {
	width: 50%
}

.card_divisor_60 {
	width: 60%
}

.card_divisor_70 {
	width: 70%
}

.card_divisor_80 {
	width: 80%
}

.card_divisor_90 {
	width: 90%
}

.card_divisor_100 {
	width: 100%
}

@media(min-width: 374px) {
	.card_divisor_xs_10 {
		width: 10%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_20 {
		width: 20%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_30 {
		width: 30%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_40 {
		width: 40%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_50 {
		width: 50%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_60 {
		width: 60%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_70 {
		width: 70%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_80 {
		width: 80%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_90 {
		width: 90%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_100 {
		width: 100%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_10 {
		width: 10%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_20 {
		width: 20%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_30 {
		width: 30%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_40 {
		width: 40%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_50 {
		width: 50%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_60 {
		width: 60%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_70 {
		width: 70%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_80 {
		width: 80%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_90 {
		width: 90%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_100 {
		width: 100%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_10 {
		width: 10%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_20 {
		width: 20%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_30 {
		width: 30%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_40 {
		width: 40%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_50 {
		width: 50%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_60 {
		width: 60%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_70 {
		width: 70%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_80 {
		width: 80%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_90 {
		width: 90%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_100 {
		width: 100%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_10 {
		width: 10%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_20 {
		width: 20%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_30 {
		width: 30%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_40 {
		width: 40%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_50 {
		width: 50%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_60 {
		width: 60%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_70 {
		width: 70%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_80 {
		width: 80%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_90 {
		width: 90%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_100 {
		width: 100%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_10 {
		width: 10%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_20 {
		width: 20%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_30 {
		width: 30%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_40 {
		width: 40%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_50 {
		width: 50%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_60 {
		width: 60%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_70 {
		width: 70%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_80 {
		width: 80%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_90 {
		width: 90%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_100 {
		width: 100%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_10 {
		width: 10%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_20 {
		width: 20%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_30 {
		width: 30%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_40 {
		width: 40%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_50 {
		width: 50%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_60 {
		width: 60%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_70 {
		width: 70%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_80 {
		width: 80%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_90 {
		width: 90%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_100 {
		width: 100%
	}
}

.lr-row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -12px;
	margin-right: -12px
}

@media(min-width: 1px)and (max-width: 575px) {
	.lr-row {
		margin-left: -8px;
		margin-right: -8px
	}
}

[class*=lr-col-] {
	width: 100%;
	flex: 0 0 100%;
	max-width: 100%;
	padding-left: 12px;
	padding-right: 12px;
	box-sizing: border-box
}

@media(min-width: 1px)and (max-width: 575px) {
	[class*=lr-col-] {
		padding-left: 8px;
		padding-right: 8px
	}
}

.lr-col-1 {
	flex: 0 0 8.3333333333%;
	max-width: 8.3333333333%
}

.lr-col-2 {
	flex: 0 0 16.6666666667%;
	max-width: 16.6666666667%
}

.lr-col-3 {
	flex: 0 0 25%;
	max-width: 25%
}

.lr-col-4 {
	flex: 0 0 33.3333333333%;
	max-width: 33.3333333333%
}

.lr-col-5 {
	flex: 0 0 41.6666666667%;
	max-width: 41.6666666667%
}

.lr-col-6 {
	flex: 0 0 50%;
	max-width: 50%
}

.lr-col-7 {
	flex: 0 0 58.3333333333%;
	max-width: 58.3333333333%
}

.lr-col-8 {
	flex: 0 0 66.6666666667%;
	max-width: 66.6666666667%
}

.lr-col-9 {
	flex: 0 0 75%;
	max-width: 75%
}

.lr-col-10 {
	flex: 0 0 83.3333333333%;
	max-width: 83.3333333333%
}

.lr-col-11 {
	flex: 0 0 91.6666666667%;
	max-width: 91.6666666667%
}

.lr-col-12 {
	flex: 0 0 100%;
	max-width: 100%
}

@media(min-width: 768px) {
	.lr-col-md-1 {
		flex: 0 0 8.3333333333%;
		max-width: 8.3333333333%
	}

	.lr-col-md-2 {
		flex: 0 0 16.6666666667%;
		max-width: 16.6666666667%
	}

	.lr-col-md-3 {
		flex: 0 0 25%;
		max-width: 25%
	}

	.lr-col-md-4 {
		flex: 0 0 33.3333333333%;
		max-width: 33.3333333333%
	}

	.lr-col-md-5 {
		flex: 0 0 41.6666666667%;
		max-width: 41.6666666667%
	}

	.lr-col-md-6 {
		flex: 0 0 50%;
		max-width: 50%
	}

	.lr-col-md-7 {
		flex: 0 0 58.3333333333%;
		max-width: 58.3333333333%
	}

	.lr-col-md-8 {
		flex: 0 0 66.6666666667%;
		max-width: 66.6666666667%
	}

	.lr-col-md-9 {
		flex: 0 0 75%;
		max-width: 75%
	}

	.lr-col-md-10 {
		flex: 0 0 83.3333333333%;
		max-width: 83.3333333333%
	}

	.lr-col-md-11 {
		flex: 0 0 91.6666666667%;
		max-width: 91.6666666667%
	}

	.lr-col-md-12 {
		flex: 0 0 100%;
		max-width: 100%
	}
}

@media(min-width: 992px) {
	.lr-col-lg-1 {
		flex: 0 0 8.3333333333%;
		max-width: 8.3333333333%
	}

	.lr-col-lg-2 {
		flex: 0 0 16.6666666667%;
		max-width: 16.6666666667%
	}

	.lr-col-lg-3 {
		flex: 0 0 25%;
		max-width: 25%
	}

	.lr-col-lg-4 {
		flex: 0 0 33.3333333333%;
		max-width: 33.3333333333%
	}

	.lr-col-lg-5 {
		flex: 0 0 41.6666666667%;
		max-width: 41.6666666667%
	}

	.lr-col-lg-6 {
		flex: 0 0 50%;
		max-width: 50%
	}

	.lr-col-lg-7 {
		flex: 0 0 58.3333333333%;
		max-width: 58.3333333333%
	}

	.lr-col-lg-8 {
		flex: 0 0 66.6666666667%;
		max-width: 66.6666666667%
	}

	.lr-col-lg-9 {
		flex: 0 0 75%;
		max-width: 75%
	}

	.lr-col-lg-10 {
		flex: 0 0 83.3333333333%;
		max-width: 83.3333333333%
	}

	.lr-col-lg-11 {
		flex: 0 0 91.6666666667%;
		max-width: 91.6666666667%
	}

	.lr-col-lg-12 {
		flex: 0 0 100%;
		max-width: 100%
	}
}

@media(min-width: 1200px) {
	.lr-col-xl-1 {
		flex: 0 0 8.3333333333%;
		max-width: 8.3333333333%
	}

	.lr-col-xl-2 {
		flex: 0 0 16.6666666667%;
		max-width: 16.6666666667%
	}

	.lr-col-xl-3 {
		flex: 0 0 25%;
		max-width: 25%
	}

	.lr-col-xl-4 {
		flex: 0 0 33.3333333333%;
		max-width: 33.3333333333%
	}

	.lr-col-xl-5 {
		flex: 0 0 41.6666666667%;
		max-width: 41.6666666667%
	}

	.lr-col-xl-6 {
		flex: 0 0 50%;
		max-width: 50%
	}

	.lr-col-xl-7 {
		flex: 0 0 58.3333333333%;
		max-width: 58.3333333333%
	}

	.lr-col-xl-8 {
		flex: 0 0 66.6666666667%;
		max-width: 66.6666666667%
	}

	.lr-col-xl-9 {
		flex: 0 0 75%;
		max-width: 75%
	}

	.lr-col-xl-10 {
		flex: 0 0 83.3333333333%;
		max-width: 83.3333333333%
	}

	.lr-col-xl-11 {
		flex: 0 0 91.6666666667%;
		max-width: 91.6666666667%
	}

	.lr-col-xl-12 {
		flex: 0 0 100%;
		max-width: 100%
	}
}

.lr-card-bg-white {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.lr-card-bg-white__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 95%;
	max-width: 840px;
	min-height: 50px;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, .1);
	border-radius: 40px;
	padding: 20px;
	margin-bottom: 20px;
	gap: 4px;
	position: relative
}

@media(min-width: 768px) {
	.lr-card-bg-white__container {
		gap: 12px;
		padding: 48px 32px
	}
}

@media(min-width: 992px) {
	.lr-card-bg-white__container {
		padding: 32px
	}
}

.lr-card-bg-white__container {
	background-color: #fff;
	overflow: visible
}

.cont-borde-degradado__wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.cont-borde-degradado__container {
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	width: 95%;
	max-width: 840px;
	min-height: 50px;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, .1);
	border-radius: 40px;
	padding: 20px;
	margin-bottom: 20px;
	gap: 4px;
	position: relative
}

@media(min-width: 768px) {
	.cont-borde-degradado__container {
		gap: 12px;
		padding: 48px 32px
	}
}

@media(min-width: 992px) {
	.cont-borde-degradado__container {
		padding: 32px
	}
}

.cont-borde-degradado__container {
	padding: 2px;
	border-radius: 50px;
	display: inline-block;
	width: fit-content;
	margin: 0 auto
}

.cont-borde-degradado__content {
	background: #fff;
	border-radius: 50px;
	padding: 4px 25px;
	display: flex;
	align-items: center;
	justify-content: center
}

@media(min-width: 768px) {
	.cont-borde-degradado__content {
		padding: 4px 50px
	}
}

.cont-borde-degradado__content p {
	margin: 0;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.1
}

@media(min-width: 768px) {
	.cont-borde-degradado__content p {
		font-size: 56px
	}
}

.lr-bajada_1__container {
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.lr-bajada_1__container h1 {
	font-weight: 700;
	text-align: center;
	max-width: 800px;
	font-size: 24px;
	line-height: 1.2
}

@media(min-width: 768px) {
	.lr-bajada_1__container h1 {
		font-size: 32px
	}
}

@media(min-width: 1200px) {
	.lr-bajada_1__container h1 {
		font-size: 38px;
		max-width: 1000px
	}
}

.lr-bajada_1__container .texto_degradado {
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e;
	text-align: center;
	font-weight: 900
}

.lr-tarjeta-grande {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0
}

.lr-tarjeta-grande__container {
	max-width: 560px
}

.lr-tarjeta-grande__container img {
	width: 100%
}

.lr-flex-section__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 24px
}

@media(min-width: 768px) {
	.lr-flex-section__container {
		gap: 32px
	}
}

@media(min-width: 992px) {
	.lr-flex-section__container {
		gap: 40px
	}
}

@media(min-width: 1200px) {
	.lr-flex-section__container {
		gap: 48px
	}
}

@media(min-width: 1400px) {
	.lr-flex-section__container {
		gap: 56px
	}
}

.cuotas-sin-interes__wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.cuotas-sin-interes__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	font-weight: 900;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e
}

.cuotas-sin-interes__cuotas {
	width: 100%;
	line-height: 1
}

.cuotas-sin-interes__descripcion {
	width: 100%;
	line-height: 1;
	letter-spacing: .5px
}

.pill-degradado__wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.pill-degradado__container {
	width: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 6px 20px;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	color: #fff;
	font-weight: 800;
	border-radius: 50px;
	text-align: center
}

@media(min-width: 576px) {
	.pill-degradado__container {
		font-size: 24px
	}
}

@media(min-width: 768px) {
	.pill-degradado__container {
		font-size: 32px;
		padding: 8px 40px
	}
}

.beneficio_centrado {
	padding: 0;
	display: flex;
	justify-content: center;
	width: 100%
}

@media(min-width: 768px) {
	.beneficio_centrado {
		width: auto
	}
}

.beneficio_centrado--full-width {
	width: 100%
}

.beneficio_centrado .cta_primario {
	margin-top: 8px
}

@media(min-width: 768px) {
	.beneficio_centrado .cta_primario {
		margin-top: 16px
	}
}

@media(max-width: 930px) {

	.cta_primario--full-width,
	.cta_secundario--full-width {
		width: 100% !important;
		display: block !important;
		text-align: center
	}
}

.anwo-pills-container {
	display: flex;
	flex-wrap: wrap;
	gap: 12px 16px;
	justify-content: center;
	padding: 16px 0;
	width: 100%
}

.anwo-pills-container .pill-degradado__wrapper {
	width: auto
}

